package com.ywt.outpatient.api.resp;

/**
 * @author Walker
 * Created on 2020/10/15
 */
public class QueryWxInsPayOrderResp {
    private String medTradeState;
    private String timeEnd;

    public String getMedTradeState() {
        return medTradeState;
    }

    public void setMedTradeState(String medTradeState) {
        this.medTradeState = medTradeState;
    }

    public String getTimeEnd() {
        return timeEnd;
    }

    public void setTimeEnd(String timeEnd) {
        this.timeEnd = timeEnd;
    }
}
